<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
	<f:layout name="Default" />
	<f:section name="content">
		<f:if condition="{settings.preview.enabled}">
			<f:render partial="Preview" arguments="{_all}"/>
		</f:if>
		<div class="js-osm-container">
		<div id="osm-{map.uid}" style="width: {map.width}; height: {map.height};"></div>
		<f:if condition="{map.showAddresses}">
			<f:render partial="Map/Addresses" arguments="{_all}"/>
		</f:if>
		<f:render partial="Map/Assign" arguments="{_all}"/>
		</div>
	</f:section>
</html>
